## plymouth-modified-init 23.07.021

=== debian/changelog ===
plymouth-modified-init (23.07.021) mx; urgency=medium

  * add systemd check & exit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Jul 2023 20:38:50 -0400
