## plymouth-modified-init 24.02.1

=== debian/changelog ===
plymouth-modified-init (24.02.1) mx; urgency=medium

  * hide info error messages when plymouth shutdown under sysVinit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Mar 2024 10:19:56 -0500
