## plymouth-modified-init 25.06.1

=== debian/changelog ===
plymouth-modified-init (25.06.1) mx; urgency=medium

  * don't run plymouth at shutdown on live systems

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 20 Jun 2025 20:26:21 -0400
