=== debian/control ===
Source: plymouth-modified-init
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: plymouth-modified-init
Architecture: all
Depends:
Description: modified plymouth init script for mx linux
